ruby-irb-2.0.0.p645-1.mga4.noarch.rpm


Advertisement

Description

ruby-irb - The Interactive Ruby

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name ruby-irb
Package version 2.0.0.p645
Package release 1.mga4
Package architecture noarch
Package type rpm
Installed size 156.77 KB
Download size 45.86 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The irb is acronym for Interactive Ruby.  It evaluates ruby expression
from the terminal.

Alternatives

Package Version Architecture Repository
ruby-irb-2.0.0.p645-1.mga4.noarch.rpm 2.0.0.p645 noarch Mageia Core Updates
ruby-irb-2.0.0.p598-1.mga4.noarch.rpm 2.0.0.p598 noarch Mageia Core Updates
ruby-irb-2.0.0.p598-1.mga4.noarch.rpm 2.0.0.p598 noarch Mageia Core Updates
ruby-irb-2.0.0.p594-1.mga4.noarch.rpm 2.0.0.p594 noarch Mageia Core Updates
ruby-irb-2.0.0.p594-1.mga4.noarch.rpm 2.0.0.p594 noarch Mageia Core Updates
ruby-irb-2.0.0.p247-8.mga4.noarch.rpm 2.0.0.p247 noarch Mageia Core
ruby-irb-2.0.0.p247-8.mga4.noarch.rpm 2.0.0.p247 noarch Mageia Core
ruby-irb - - -

Provides

Name Value
irb == 4.0.0-1.mga4
ruby(irb) == 4.0.0-1.mga4
ruby-irb == 2.0.0.p645-1.mga4

Conflicts

Name Value
ruby < 1.9

Download

Type URL
Binary Package ruby-irb-2.0.0.p645-1.mga4.noarch.rpm
Source Package ruby-2.0.0.p645-1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-irb rpm package:
    # urpmi ruby-irb

Files

Path
/usr/bin/irb
/usr/share/man/man1/irb.1.xz
/usr/share/ruby/irb.rb
/usr/share/ruby/irb/completion.rb
/usr/share/ruby/irb/context.rb
/usr/share/ruby/irb/extend-command.rb
/usr/share/ruby/irb/frame.rb
/usr/share/ruby/irb/help.rb
/usr/share/ruby/irb/init.rb
/usr/share/ruby/irb/input-method.rb
/usr/share/ruby/irb/inspector.rb
/usr/share/ruby/irb/locale.rb
/usr/share/ruby/irb/magic-file.rb
/usr/share/ruby/irb/notifier.rb
/usr/share/ruby/irb/output-method.rb
/usr/share/ruby/irb/ruby-lex.rb
/usr/share/ruby/irb/ruby-token.rb
/usr/share/ruby/irb/slex.rb
/usr/share/ruby/irb/src_encoding.rb
/usr/share/ruby/irb/version.rb
/usr/share/ruby/irb/workspace.rb
/usr/share/ruby/irb/ws-for-case-2.rb
/usr/share/ruby/irb/xmp.rb
/usr/share/ruby/irb/cmd/chws.rb
/usr/share/ruby/irb/cmd/fork.rb
/usr/share/ruby/irb/cmd/help.rb
/usr/share/ruby/irb/cmd/load.rb
/usr/share/ruby/irb/cmd/nop.rb
/usr/share/ruby/irb/cmd/pushws.rb
/usr/share/ruby/irb/cmd/subirb.rb
/usr/share/ruby/irb/ext/change-ws.rb
/usr/share/ruby/irb/ext/history.rb
/usr/share/ruby/irb/ext/loader.rb
/usr/share/ruby/irb/ext/math-mode.rb
/usr/share/ruby/irb/ext/multi-irb.rb
/usr/share/ruby/irb/ext/save-history.rb
/usr/share/ruby/irb/ext/tracer.rb
/usr/share/ruby/irb/ext/use-loader.rb
/usr/share/ruby/irb/ext/workspaces.rb
/usr/share/ruby/irb/lc/error.rb
/usr/share/ruby/irb/lc/help-message
/usr/share/ruby/irb/lc/ja/encoding_aliases.rb
/usr/share/ruby/irb/lc/ja/error.rb
/usr/share/ruby/irb/lc/ja/help-message

Changelog

See ruby-2.0.0.p645-1.mga4.i586.rpm changelog.

See Also

Package Description
ruby-libguestfs-1.24.5-1.1.mga4.i586.rpm Ruby bindings for libguestfs
ruby-netrc-0.10.3-1.mga4.noarch.rpm Library that can read and update netrc files
ruby-netrc-doc-0.10.3-1.mga4.noarch.rpm Documentation for ruby-netrc
ruby-qt4-4.12.5-1.1.mga4.i586.rpm Ruby SMOKE adaptor for Qt
ruby-qt4-4.12.5-1.mga4.i586.rpm Ruby SMOKE adaptor for Qt
ruby-qt4-devel-4.12.5-1.1.mga4.i586.rpm Header files for ruby-qt4
ruby-qt4-devel-4.12.5-1.mga4.i586.rpm Header files for ruby-qt4
ruby-rack-1.5.2-5.1.mga4.noarch.rpm A modular Ruby webserver interface
ruby-rack-doc-1.5.2-5.1.mga4.noarch.rpm Documentation for ruby-rack
ruby-rack-ssl-1.3.3-3.1.mga4.noarch.rpm Rack middleware to force SSL/TLS
ruby-rack-ssl-doc-1.3.3-3.1.mga4.noarch.rpm Documentation for ruby-rack-ssl
ruby-rails-4.0.3-1.mga4.noarch.rpm Web-application framework with template engine, control-flow layer, and ORM
ruby-rails-4.0.8-1.mga4.noarch.rpm Web-application framework with template engine, control-flow layer, and ORM
ruby-rails-doc-4.0.3-1.mga4.noarch.rpm Documentation for ruby-rails
ruby-rails-doc-4.0.8-1.mga4.noarch.rpm Documentation for ruby-rails
Advertisement
Advertisement